<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    1.0
datum productie			24 augustus
aanpassing door		NM
doelgroep					tbv ObservationBulkmail en ObservationMailItem in 1 subset

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:obmi1="urn:postnl/mail/observationbulkmailanditem/1" xmlns:omi2="urn:postnl/mail/observationmailitem/2" xmlns:obm1="urn:postnl/mail/observationbulkmail/1" targetNamespace="urn:postnl/mail/observationbulkmailanditem/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/observationmailitem/2" schemaLocation="https://postnl.sharepoint.com/sites/bit/a/Canonical%20Schema%20PostNL/Canonical%20Schema%20PostNL%20(XSD)/Nouns/NounsImplementatie/ObservationMailItem2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/observationbulkmail/1" schemaLocation="https://postnl.sharepoint.com/sites/bit/a/Canonical%20Schema%20PostNL/Canonical%20Schema%20PostNL%20(XSD)/Nouns/NounsImplementatie/ObservationBulkmail1.xsd"/>
	<xsd:element name="ObservationBulkmailandItem" type="obmi1:ObservationBulkmailandItemType">
		<xsd:annotation>
			<xsd:documentation/>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationBulkmailandItemType">
		<xsd:sequence>
			<xsd:element ref="obm1:ObservationBulkmail" minOccurs="0"/>
			<xsd:element ref="omi2:ObservationMailItem" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
